## Name

i — Adds obj_name to the end of the combination named comb_name. The operation may be +, -, or u.

## Synopsis

`i` {`obj_name comb_name`} [`operation`]

## DESCRIPTION

Adds obj_name to the end of the combination named comb_name. The operation may be +, -, or u. If no operation is specified, u is assumed. If comb_name does not exist, it is created.

## EXAMPLES

The example shows the use of the i command to add a specified region to a combination (group).

Example 1. Add an object to a combination (group).

`mged>` `i region3 group5`

  Adds region3 to the combination group5.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.